.food-menu-item-label-container {
    display: flex;
}
.food-menu-item-label-container .food-menu-item-label-wrapper {
    padding: 8px 25px;
    border: 2px solid #2B3B97;
    border-bottom: 0px;
    background: #00C0E8;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}
.food-menu-item-content-container {
    border-top: 5px solid #2B3B97;
    padding-top: 50px;
}
.food-menu-item-label-container .food-menu-item-label-wrapper:hover,
.food-menu-item-label-container .food-menu-item-label-wrapper.is-active{
    background: #2B3B97;
}
.food-menu-item-label-container .food-menu-item-label-wrapper h5 {
    font-family: KGHAPPYSolid !important;
    margin: 0;
    font-size: 21px;
    color: white !important;
}
.food-menu-item-content-container .food-menu-item-content-wrapper{
    display: none;
}
.food-menu-item-contents {
    width: 48%;
    display: inline-block;
}
.food-menu-item-contents-wrapper {
    display: flex;
}
.food-menu-item-title-price {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.food-menu-item-contents:nth-child(odd) {
    margin-right: 4%;
}
.food-menu-item-details {
    /*padding-left: 20px;*/
    flex: 1;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
.food-menu-item-price p {
    color: #293A97 !important;
    margin-bottom:0 !important;
}
.food-menu-item-title p {
    margin-bottom:0 !important;
    font-size: 21px !important;
    color: #293A97 !important;
    font-family: FuturaStd-Heavy !important;
}
.food-menu-item-description p {
    color: #162052;
}
.food-menu-item-image img {
    margin-right: 20px;
    max-width: 90px;
}
.food-menu-item-contents:not(:last-child) {
    margin-bottom: 50px;
}

.food-menu-item-price {
    padding-left: 15px;
    background: white;
    position: relative;
    z-index: 2;
}
.food-menu-item-title {
    padding-right: 15px;
    background: white;
    position: relative;
    z-index: 2;
}
.food-menu-item-title-price:not(.noprice):after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    border: 1px solid #293A97;
    z-index: 1;
}



@media (max-width: 850px){
    .food-menu-item-container .food-menu-item-label-container{
		 display: block !important;
	}
	
	.food-menu-item-contents-wrapper {
			display: flex;
			flex-direction: column;
	}
	.food-menu-item-image img {
			margin-right: 0;
			max-width: 100%;
			margin-bottom: 20px;
	}
	.food-menu-item-contents {
			width: 100%;
			display: inline-block;
	}
	.food-menu-item-contents:nth-child(odd) {
			margin-right: 0;
	}
}


